Do slope analysis in GIS from elevation data

02/02/2019 11:42 - Pavneet Kaur

Status: Closed Start date: 02/02/2019

Priority: Normal Due date:  

Assignee: Pavneet Kaur % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Include the elevation points from Kalpana as well.

History

#1 - 06/02/2019 08:57 - Pavneet Kaur

So far-

Using processing toolbox (SAGA, GDAL and Grass) generated slope and aspect from DEM

more research needed-

You can add here Giulio-

https://gracilis.carleton.ca/CUOSGwiki/index.php/Slope_Analysis_using_Quantum_GIS_Processing_Toolbox

#2 - 06/02/2019 08:59 - Pavneet Kaur

- Status changed from New to In Progress

#3 - 13/02/2019 11:20 - Pavneet Kaur

classification of raster slope values then vectorizing them. Minmax and cumulative value of rasters not clear yet

#4 - 13/02/2019 13:59 - Pavneet Kaur

To understand why sometimes different min/max are shown in rasters (for eg, in qgis 2 and 3)

https://gis.stackexchange.com/questions/158542/same-raster-but-different-min-max-in-arcmap-and-qgis

#5 - 13/02/2019 14:44 - Pavneet Kaur

- Status changed from In Progress to Closed

Powered by TCPDF (www.tcpdf.org)

03/05/2024 1/1

https://gracilis.carleton.ca/CUOSGwiki/index.php/Slope_Analysis_using_Quantum_GIS_Processing_Toolbox
https://gis.stackexchange.com/questions/158542/same-raster-but-different-min-max-in-arcmap-and-qgis
http://www.tcpdf.org

